.. Le Juste Prix documentation master file, created by
   sphinx-quickstart on Mon Oct  9 09:23:20 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Le Juste Prix's documentation!
=========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ./modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
